<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000027899801</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/8/16/MCCE1235231A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0199</NUM_PARUTION>
<NUM_SEQUENCE>14</NUM_SEQUENCE>
<NOR>MCCE1235231A</NOR>
<DATE_PUBLI>2013-08-28</DATE_PUBLI>
<DATE_TEXTE>2013-08-16</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000027899594">JORF n°0199 du 28 août 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>14569</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>14569</PAGE_FIN_PUBLI>
<TITRE>Arrêté du 16 août 2013</TITRE>
<TITREFULL>Arrêté du 16 août 2013 modifiant l'arrêté du 3 janvier 2008 relatif à la radio diffusée en mode numérique par voie hertzienne terrestre ou par voie satellitaire en bande L ou en bande S fixant les caractéristiques des signaux émis</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la culture et de la communication</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le ministre du redressement productif, la ministre de la culture et de la communication et la ministre déléguée auprès du ministre du redressement productif, chargée des petites et moyennes entreprises, de l'innovation et de l'économie numérique, <br/> Vu la directive 98/34/CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d'information dans le domaine des normes et réglementations techniques ;<br/> Vu la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication, notamment son article 12 ;<br/> Vu l'arrêté du 26 juin 2006 portant modification du tableau national de répartition des bandes de fréquences ;<br/> Vu l'arrêté du 3 janvier 2008 relatif à la radio diffusée en mode numérique par voie hertzienne terrestre ou par voie satellitaire en bande L ou en bande S fixant les caractéristiques des signaux émis ;<br/> Vu l'avis du Conseil supérieur de l'audiovisuel en date du 13 novembre 2012, <br/> Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000027899803</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/8/16/MCCE1235231A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 2 de l'arrêté du 3 janvier 2008 susvisé est ainsi modifié : <br/>I. ― Au troisième alinéa, après les mots : « selon les spécifications techniques TS 102 427 et TS 102 428 », sont insérés les mots : « ou selon les spécifications techniques TS 102 563 ». <br/>II. ― Le quatrième alinéa est ainsi rédigé : <br/>« ― en bandes IV et V (470-790 MHz) : ». <br/>III. ― Le huitième alinéa est ainsi rédigé : <br/>« ― en bande L (1 452-1 492 MHz) et en bande S (1 980-2 010 et 2 170-2 200 MHz) : ». <br/>IV. ― Les onzième et douzième alinéas sont supprimés. <br/>V. ― La deuxième phrase du treizième alinéa est supprimée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000027899809</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2013/8/16/MCCE1235231A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre du redressement productif, la ministre de la culture et de la communication et la ministre déléguée auprès du ministre du redressement productif, chargée des petites et moyennes entreprises, de l'innovation et de l'économie numérique, sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait le 16 août 2013.</p>
</div>
<div align="center">
<p>La ministre de la culture</p>
<p>et de la communication,</p>
<p>Aurélie Filippetti</p>
<p>Le ministre du redressement productif,</p>
<p>Arnaud Montebourg</p>
<p>La ministre déléguée</p>
<p>auprès du ministre du redressement productif,</p>
<p>chargée des petites et moyennes entreprises,</p>
<p>de l'innovation et de l'économie numérique,</p>
<p>Fleur Pellerin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
